Vulnerabilidade em PDF sendo explorado para instalar malwares

29 10 2007

A empresa F-Secure identificou que uma vulnerabilidade do AdobeReader – que possibilita a exploração de uma vulnerabilidade do IE7 – chamada de (W32/AdobeReader.K) – CVE-2007-5020 – está sendo explorada via spams com PDF maliciosos em anexo.

urisploit

[1] CVE-2007-5020

[2] F-Secure warning over PDF malware threat

[3] Malicious PDF Files Being Spammed Out in Volume


Ações

Information

Deixe uma resposta

Preencha os seus dados abaixo ou clique em um ícone para log in:

Logotipo do WordPress.com

Você está comentando utilizando sua conta WordPress.com. Sair / Alterar )

Imagem do Twitter

Você está comentando utilizando sua conta Twitter. Sair / Alterar )

Foto do Facebook

Você está comentando utilizando sua conta Facebook. Sair / Alterar )

Foto do Google+

Você está comentando utilizando sua conta Google+. Sair / Alterar )

Conectando a %s




%d blogueiros gostam disto: